

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <title>相册</title>

    <link rel="shortcut icon" href="/static//static/images/favicon.ico" type="image/x-icon">
    <link rel="icon" href="/static//static/images/favicon.ico" type="image/x-icon">

    <link rel="stylesheet" href="/static/css/swiper-bundle.min.css">
    <link rel="stylesheet" href="/static/css/font-awesome.min.css">
    <link rel="stylesheet" href="/static/css/magnific-popup.min.css">
    <link rel="stylesheet" href="/static/css/animate.min.css">
    <link rel="stylesheet" href="/static/css/main.css">
</head>
<body>

<div class="menu-overlay"></div>


<main class="main">

    <section class="gallery">

        @include('__sidebar', ['foldersTree'=> $foldersTree,'active'=>true])

        <div class="update-content">
            <div class="update-log" >
                <a href="/update-log">
                    <div class="timestamp"><i class="fa fa-volume-up"></i> <span class="update-time">&nbsp;</span></div>
                    <div class="message"><span class="user_name">&nbsp;</span>   <span class="action">&nbsp;</span> <span class="model">&nbsp;</span>  <span class="highlight log-content">&nbsp;</span></div>
                </a>
            </div>
        </div>

        <div class="content-page gallery-content gallery-wrap">
            <div class="content-inner">

                <div class="title-wrapper text-center">
                    <h2 class="title">{{$folderName}}</h2>
                    <div class="subtitle">
                        <p></p>
                    </div>
                </div>

                <form action="/gallery" method="get" enctype="multipart/form-data">
                <div class="search-wrapper">
                    <div class="search-box">
                        <input type="text" placeholder="搜索..." name="search" value="{{request('search')}}">
                        <i class="fa fa-search"></i>
                    </div>
                </div>
                </form>

                <!-- Album Animals START -->
                <div class="grid-album is-active gallery-album" >
                    <div class="grid-sizer"></div>
                    @if (empty($albums) == true)
                        数据为空
                    @else
                        @foreach($albums as $album)
                        <div class="grid-item album-item">
                            <a href="/detail?id={{$album['id']}}">
                                <div class="album-thumb">
                                    <img src="{{ossUrl($album['cover'][0])}}?x-oss-process=image/resize,m_fill,w_380,h_380" data-src="{{ossUrl($album['cover'][0])}}?x-oss-process=image/resize,m_fill,w_380,h_380" class="" alt="Graceful Zebra">
                                </div>
                                <div class="album-name" title="{{$album['title']}}">{{$album['title']}}</div>
                                <div class="album-desc" title="型号：{{$album['model']}}">
                                    型号：{{$album['model']}}
                                </div>
                            </a>
                        </div>
                        @endforeach
                    @endif
                </div>
                <!-- Album Animals END -->
            </div><!-- end container-inner -->
        </div>
    </section> <!-- end gallery -->

</main>

<footer class="site-footer">
    <div class="footer-copyright">
        © 2025 <strong>mietub</strong>. All rights reserved.
    </div>
</footer>



<script src="/static/js/jquery-3.7.0.min.js"></script>
<script src="/static/js/swiper-bundle.min.js"></script>
<script src="/static/js/wow.min.js"></script>
<script src="/static/js/masonry.pkgd.min.js"></script>
<script src="/static/js/imagesloaded.pkgd.min.js"></script>
<script src="/static/js/magnific-popup.min.js"></script>
<script src="/static/js/blazy.min.js"></script>
<script src="/static/js/parazoom.min.js"></script>
<script src="/static/js/script.js"></script>
</body>
</html>
