<?php

use App\Http\Controllers\AuthController;
use App\Http\Controllers\HomeController;
use Illuminate\Support\Facades\Route;
/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/', [AuthController::class, 'getLogin']);
Route::post('/post-login', [AuthController::class, 'postLogin']);
Route::get('/index', [HomeController::class, 'index']);
Route::get('/gallery', [HomeController::class, 'gallery']);
Route::get('/next-log', [HomeController::class, 'nextLog']);
Route::get('/update-log', [HomeController::class, 'updateLog']);
Route::get('/detail', [HomeController::class, 'detail']);
Route::get('/download-all', [HomeController::class, 'downloadAll']);



